/* @override http://helpmygut.com/css/site.css */

* {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/site_bckgrnd.jpg);
	background-repeat: repeat;
	background-color: #61B3A8;
}
img, div {
	behavior: url(css/resources/iepngfix.htc)
}
a {
	color: #61B3A8;
}
p {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 10px;
	line-height: 16px;
}
h1 {
	color: #61B3A8;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
	padding-top: 5px;
}
h2 {
	color: #61B3A8;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
}
h3 {
	color: #666;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
h4 {
	color: #666;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 16px;
	font-weight: normal;
}
.testimonial_name {
	margin-bottom: 30px;
	margin-top: 5px;
}
#shadow {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/shadow.jpg);
}
#pagewrapper {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 900px;
}
#header {
	background-image: url(../images/header_images/header.jpg);
	background-repeat: no-repeat;
	height: 360px;
}
#logo {
	height: 218px;
	width: 149px;
	padding-top: 17px;
	float: left;
	position: relative;
	z-index: 10;
	left: 570px;
}
#nav {
	float: left;
	width: 240px;
	text-align: center;
}
#content_wrap {
	margin-bottom: 10px;
	padding-right: 80px;
	padding-left: 248px;
}
#content_heading {
	text-align: center;
	margin-bottom: 15px;
}
#content {
}
#content_special {
	padding-bottom: 20px;
}
#float_clear {
	clear: both;
}
#content a {
	color: #666;
}
#bio {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}
#footer {
	clear: both;
	background-image: url(../images/footer_images/footer_top.jpg);
	height: 223px;
	background-repeat: no-repeat;
}
#footer a {
	color: #707070;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer_left {
	margin-top: 98px;
	background-image: url(../images/footer_images/footer_left.jpg);
	background-repeat: no-repeat;
	height: 80px;
	float: left;
	width: 508px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	padding-left: 55px;
	color: #707070;
	font-size: 15px;
	padding-top: 45px;
}
#footer_right {
	float: right;
	background-image: url(../images/footer_images/footer_right.jpg);
	height: 125px;
	width: 337px;
	margin-top: 98px;
}
#footer_right address {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #707070;
	font-style: normal;
	text-align: right;
	margin-right: 95px;
	margin-top: 5px;
	line-height: 16px;
	font-size: 12px;
}
#tagline_footer   {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/tagline_footer_2.jpg);
	height: 30px;
	text-align: center;
	padding-top: 15px;
	margin-bottom: 15px;
	background-repeat: no-repeat;
	clear: both;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #006666;
	font-weight: bold;
}
#tagline_footer a {
	color: #006666;
	text-decoration: none;
}
#tagline_footer a:hover {
	text-decoration: underline;
}
